Subject: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Sarthak Joshi <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Tushar Chauhan <[email-masked]>, Zarif Khan <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 16 Jun 2019 07:41:30 -0700 (MST)

Hi All, 

PFB the Les Mills Audit Report. 

10 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2373 	Playback Issue 	No 	Hi level 1, this is one of the 7 common issues. The customer has reported one program that is failing and they have not reported a release number, so setup should be checked 	Tasuku 	Asked too many questions wherein as per client only 3 questions should have been asked. Also did not follow the 7 common scenarios. 
2274 	App Setup issue 	No 	This account only has one studio. Could some call the customer please as they say their request is urgent 	Bharat 	Should have asked for the error message. Also shoould have asked if they are trying to setup the 3rd studio at the same location and with the same username which was used to setup the other two studios. 

11 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2376 	Password Issue 	Yes 	Their temporary password is still active, so they need to follow the steps in the 'what are the steps to activate my account for the first time' link. 

Their temp password is: Tp0#aTNnZBiP 

Please provide your phone number so they can call if they come across an issue. 	AJ 	NA 

12 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2380 	Want's Les mills Virtual 	Yes 	NA 	Bharat 	NA 
2381 	Error Message 	Yes 	NA 	Bharat 	NA 

13 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2383 	Expired Classes 	Yes 	This has been raised with the development team. Please let them know the issue was tied into the removal of beginner classes a few days ago so they shouldn't see it happen again. We can close in 48 hours, thanks 	AJ 	NA 
2384 	Corrupt Download 	Yes 	This has been done although their ipad is offline, so it will only remove the releases and add them back once it has a stable internet connection 	Bharat 	NA 
2385 	Setting up a new iPad 	Yes 	Well done, thanks Ahmad 	Ahmad 	NA 

14 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2386 	Swapping iPads 	Yes 	NA 	AJ 	NA 
2387 	Corrupt Download 	Yes 	Thanks AJ, I've checked the playback logs and there have been no AV issues so I think this is definitely a corrupt download. I've removed the file to speed up the process for them. Please let them know it'll be 24 hours before it reappears in their downloads, thanks 	AJ 	NA 
2388 	Release Audio Translation 	Yes 	NA 	Tasuku 	NA 
2389 	Error Message 	Yes 	NA 	Maksim 	NA 

15 June 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 
2390 	NA 	Yes 	NA 	AJ 	Could have called the customer as they did not mention issue in the email 
2391 	Sync Issue 	Yes 	NA 	AJ 	NA 
2392 	PJLINK Issue 	Yes 	NA 	AJ 	NA 

Regards, 
Pritish Nandi